/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}

body{
	background:#000000/* url(../images/top-tail.gif) top center repeat-x*/;
	text-align:center;
}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:0.85em;
		line-height:1.5em;
		color:#525252;
	}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#525252;}
a:hover{text-decoration:none;}
p {padding-top:15px;}

/* ============================= main layout ====================== */

#main { width:1000px; margin:0 auto; text-align:left; background:url(../images/main-tail.gif) left repeat-y;}

li { background:url(../images/marker1.gif) no-repeat 0 5px; padding-left:26px; font-size:1.2em; line-height:1.6em;}
li a {color:#525252; text-decoration:none;}
li a:hover {text-decoration:underline;}

.linkpool { background:url(../images/tick.gif) no-repeat 0 5px;font-weight:bold; font-stretch:expanded; font-size:16px; color:#09C; line-height:2em;}
.linkfood { background:none; font-weight:bold; font-stretch:expanded; font-size:16px; line-height:2.4em; color:#000; list-style:square;}

.imgindent {margin:0 20px 0 0; float:left;}
.main-bg {background:url(../images/header_bg3.jpg)  top left no-repeat;/* margin-left:48px;*/}

.col-1, .col-2, .col-3 {float:left;}
.container {width:100%; overflow:hidden; margin-top:50px;}
.container2 {width:100%;}

.col-1 {width:320px;}
.col-2 {width:235px;}


/* ============================= header ====================== */

#header {height:386px;}
.menu {padding:17px 0 0 395px;}
.menu ul {width:100%; overflow:hidden;}
.menu li {float:left; padding:0 28px 0 0; background:none;}
.menu li a {cursor:pointer;}

.logo {padding:95px 0 0 575px;}

/* ============================= content ====================== */

#content {
	padding-top: 0px;
	padding-right: 42px;
	padding-bottom: 28px;
	padding-left: 155px;
	margin-left:-50px;
	margin-top:-43px;

}

h4 {font-size:1.417em; line-height:1.059em; font-weight:normal; color: #1546f4;}
h1 {font-size:2.9em; line-height:1.5em; font-weight:bold; color:#09C}
.head1 {margin-left:220px; padding-top:120px;}
.head2 {margin-left:340px;}
.head3 {margin-left:540px;}
.title {margin-bottom:15px;}

.link {text-align:right; padding:10px 0 0 0;}
.link a {color:#fff; font-size:1.417em; line-height:1em; text-decoration:none; display:inline-block; background:url(../images/link-tail-bg.gif) top repeat-x; font-weight:bold;}
.link a span {display:inline-block; background:url(../images/link-right-bg.gif) top right no-repeat;}
.link a span span {
	background:url(../images/link-left-bg.gif) top left no-repeat;
	padding-top: 7px;
	padding-right: 35px;
	padding-bottom: 8px;
	padding-left: 10px;
}
.link a:hover {background:url(../images/link-tail-bg2.gif) top repeat-x; font-weight:bold;}
.link a:hover span {background:url(../images/link-right-bg2.gif) top right no-repeat;}
.link a:hover span span {background:url(../images/link-left-bg2.gif) top left no-repeat;}

.link2 {text-align:left; padding:10px 0 0 0;}
.link2 a {color:#fff; font-size:1.417em; line-height:1em; text-decoration:none; display:inline-block; background:url(../images/link-tail-bg.gif) top repeat-x; font-weight:bold;}
.link2 a span {display:inline-block; background:url(../images/link2-right-bg.gif) top right no-repeat;}
.link2 a span span {
	background:url(../images/link-left-bg.gif) top left no-repeat;
	padding-top: 7px;
	padding-right: 35px;
	padding-bottom: 8px;
	padding-left: 10px;
}
.link2 a:hover {background:url(../images/link-tail-bg2.gif) top repeat-x; font-weight:bold;}
.link2 a:hover span {background:url(../images/link2-right-bg2.gif) top right no-repeat;}
.link2 a:hover span span {background:url(../images/link-left-bg2.gif) top left no-repeat;}

.line {background:url(../images/footer-line.gif) bottom left repeat-x; padding-bottom:20px; margin-bottom:20px;}

.gallery {margin:0 -3px -23px 0;}
.gallery img {margin:0 3px 23px 0;}

.margin1 {margin-top:5px;}
.margin2 {margin-top:15px;}

dt {font-size:1.167em; margin:2px 0 1px 0;}

.phone {display:inline-block; width:94px;}
.indent {padding:0 30px 0 0;}
.indent2 {
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 30px;
}
.indent3 {
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 400px;
}
.indent4 {
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 400px;
}
#waterbg {
	background-image:url(../images/waterBG.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin-top:305px;
	margin-left:-56px;
	width:949px;
	height:750px;
	z-index:1;
}
#foodbg {
	background-image:url(../images/foodBG.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin-top:313px;
	margin-left:-56px;
	width:949px;
	height:845px;
	z-index:1;
}
.bidetswf object {
	float:right;	
}
.bigimg {
	padding-left:115px;
	padding-right:200px;
	padding-top:3em;
	padding-bottom:70px;
	text-align:center;
	
}
#company {
	float:left;
	margin-top:-135px;
	margin-left:49px;
}
#companyWrapper {
	background-image:url(../images/companyBG.jpg);
	background-repeat:no-repeat;
	background-position:center;
	margin-left:50px;
	margin-top:43px;
	margin-bottom:20px;
}
#companyWrapper #content {
	padding-left:105px;}
#bidet {
	float:left;
	margin-top:-130px;
	margin-left:49px;
}
#swim {
	float:left;
	margin-top:-135px;
	margin-left:49px;
}
#food {
	float:left;
	margin-top:-135px;
	margin-left:48px;
}
#sauna {
	float:left;
	margin-top:-135px;
	margin-left:48px;
}
#press {
	float:left;
	margin-top:-135px;
	margin-left:48px;
}
#bath {
	float:left;
	margin-top:-135px;
	margin-left:48px;
}
.ba11table {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:70px;
	margin-top:50px;
	text-align: left;
	border-color:#06c;
	border:thin;
}
.blue {color:#0a3c79; font-weight:bold;}
.orange {color:#f04f23; font-weight:bold;}
.green {color:#92c83e; font-weight:bold;}
.black {color:#000; font-weight:bold;}
.red {color:#C00; font-weight:bold;}

/* ============================= fancy faqs ====================== */

#faqs h3 {curser:pointer;}
#faqs h3.active { color:#d74646;}
#faqs div {height:0; overflow:hidden;}
/* ============================= footer ====================== */

#footer {margin:0 48px 0 97px; height:70px; padding-top:10px; background:url(../images/footer-line.gif) top left repeat-x; text-align:right;}
#footer a {text-decoration:none;}
#footer a:hover {text-decoration:underline;}


/* ============================= forms ============================= */


#myform .rowi {height:39px;}
#myform .col-1 {width:233px;}
#myform .col-2 {width:324px;}
#myform .taright {text-align:right; padding:12px 0 0 0;}
#myform .taright a {background:url(../images/marker1.gif) no-repeat 0 1px; padding-left:26px; margin-left:25px; font-size:1.417em; text-decoration:none;}
#myform .taright a:hover {text-decoration:underline;}

.input {width:212px; height:18px; border:1px solid #a4a4a4; background:none; padding:0 0 0 5px; font-size:1em;}
textarea {width:317px; height:96px; border:1px solid #a4a4a4; background:none; padding:0 0 0 5px; overflow:auto; font-size:1em;}
